INTEL_INSTALL_RSSDK_URL_rssdk=http://links.movavi.com/intel_install/?asrc=rssdk&-TAIL_WITH_ARGS-
INTEL_RSSDK_ABOUT_URL_rssdk=http://links.movavi.com/intel_about/?asrc=rssdk&-TAIL_WITH_ARGS-
MODULE_NAME=videocapture
INTERACTION_APP_ID=videocapture
APP_SETTINGS_NAME=videocapture1
APP_TITLE=Capture Video
APP_TITLE_RU_RU=Видеозахват
APP_TITLE_DE_DE=Video aufnehmen
APP_TITLE_FR_FR=Capturer des vidéos
APP_TITLE_PL_PL=Przechwytywanie wideo
APP_TITLE_JA_JP=ビデオのキャプチャ
APP_TITLE_IT_IT=Acquisisci video
APP_TITLE_ES_ES=Capturar vídeo
APP_TITLE_NL_NL=Video opnemen
APP_TITLE_TR_TR=Video Yakala
APP_TITLE_PT_BR=Capturar vídeos
APP_TITLE_ZH_CN=捕获视频
APP_TITLE_KO_KR=비디오 캡처
APP_TITLE_ZH_TW=擷取影片
VE_APP_TITLE=Video Editor
VE_APP_TITLE_RU_RU=Видео Редактор
AUDIOCAPTURE_APP_TITLE=Audio Capture
AUDIOCAPTURE_APP_TITLE_RU_RU=Запись аудио
AUDIOCAPTURE_APP_TITLE_DE_DE=Audio aufnehmen
AUDIOCAPTURE_APP_TITLE_FR_FR=Capturer des fichiers audio
AUDIOCAPTURE_APP_TITLE_PL_PL=Przechwytywanie audio
AUDIOCAPTURE_APP_TITLE_JA_JP=オーディオの録音
AUDIOCAPTURE_APP_TITLE_IT_IT=Acquisisci audio
AUDIOCAPTURE_APP_TITLE_ES_ES=Grabar audio
AUDIOCAPTURE_APP_TITLE_NL_NL=Audio opnemen
AUDIOCAPTURE_APP_TITLE_TR_TR=Ses Yakala
AUDIOCAPTURE_APP_TITLE_PT_BR=Gravar áudio
AUDIOCAPTURE_APP_TITLE_ZH_CN=捕获音频
AUDIOCAPTURE_APP_TITLE_KO_KR=오디오 캡처
AUDIOCAPTURE_APP_TITLE_ZH_TW=音訊擷取
APP_ICON=:/Icons/icon.png
SHOW_TRIAL_ALL_CONTROL=actionActivateSoftware actionBuyNowUrl
HIDE_ACTIVATED_ALL_CONTROL=actionActivateSoftware actionBuyNowUrl
SHOW_FACEBOOK_CONTROL=facebookControl
HIDE_FACEBOOK_CONTROL_RU_RU=facebookControl
HIDE_FORUM_CONTROL=forumControl
SHOW_GOOGLEPLUS_CONTROL=googlePlusControl
HIDE_GOOGLEPLUS_CONTROL_RU_RU=googlePlusControl
HIDE_MOVAVI_FORUM_MENU_CONTROL=actionMovavi_Forum
HIDE_VKONTAKTE_CONTROL=vKontakteControl
SHOW_VKONTAKTE_CONTROL_RU_RU=vKontakteControl
HIDE_ODNOKLASSNIKI_CONTROL=odnoklassnikiControl
SHOW_ODNOKLASSNIKI_CONTROL_RU_RU=odnoklassnikiControl
SHOW_YOUTUBE_CONTROL=youTubeControl
SHOW_UPDATE_MENU_CONTROL=actioncheckForUpdates
SHOW_UPDATE_LABEL_CONTROL=checkUpdatesLabel
SHOW_UPDATE_CHECK_BOX_CONTROL=checkUpdatesCheckBox
SHOW_STATISTIC_LABEL_CONTROL=sendStatisticsUpdatesLabel
SHOW_STATISTIC_CHECK_BOX_CONTROL=sendStatisticsCheckBox
